:root {
    --wp--preset--font-size--normal: 16px;
    --wp--preset--font-size--huge: 42px;
}

html {
    width: 100%;
    overflow-y: scroll;
    scroll-behavior: smooth;
    scroll-padding-top: 300px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-text-size-adjust: 100%;
    box-sizing: border-box;
    display: block;
}

::selection {
    background-color: rgba(109, 1, 51, 0.5);
    color: #fff;
}

* {
    box-sizing: border-box;
}

head {
    display: none;
}

body {
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    color: #2a2623;
    text-align: left;
    box-sizing: border-box;
    display: block;
}

body p,
body span,
body dl,
h1,
h2,
h3,
h4,
h5,
h6 {
    transform: rotate(0.03deg);
    -moz-transform: rotate(0.03deg);
    -ms-transform: rotate(0.03deg);
    -o-transform: rotate(0.03deg);
    -webkit-transform: rotate(0.03deg);
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
    font-size: 0;
    line-height: 0;
    border: 0;
    object-fit: cover;
}

ul {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

.container-wrap {
    min-width: 100%;
    position: relative;
    overflow: hidden;
    background: #FDFAF1;
}

*:before,
*:after {
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 500px;
    font-size: 100%;
}

button {
    cursor: pointer;
}

button,
input {
    line-height: normal;
}

button,
input,
select,
textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}

.english {
    font-size: 2.3vw;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.footer-box .japanese {
    color: #7B4146;
}

.japanese {
    font-size: 1.3vw;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;

}

header {
    width: 100%;
    z-index: 3;
    /* -webkit-box-pack: end;
    -webkit-box-align: center; */
    /* height: 9vw; */
    height: 70px;
    padding: 0;
    min-width: 100%;
    position: fixed;
    top: 0;
    background-color: rgb(230 215 215 / 75%);
}

.header-title {
    width: 35vw;
    max-width: 35vw;
}

.header-img img {
    width: 35vw;
}

.opacity {
    transition: .5s;
}

.header-box {
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: space-around;
    height: 13vw;
    background: linear-gradient(rgba(255, 206, 64, 1) 75%, rgba(100, 100, 100, 0));
}

.header-box .click-tel {
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 1.3;
    position: relative;
    font-size: 2vw;
    /* border: 1px solid rgba(120, 99, 32); */
    border-radius: 20px;
    padding: 5px 25px;
    /* background: linear-gradient(rgba(255, 255, 255, 1) -90%, rgb(120 99 32)); */
    background: #f51f31;
}

.click-tel>.time {
    font-size: .7em;
}

.header-box .time {
    position: relative;
    right: 2%;
    color: #7B4146;
}

a.click-tel {
    /* pointer-events: none; */
}

a:link {
    text-decoration: none;
}

a {
    text-decoration: none;
    color: #ffffff;
    transition: .3s;
}

.bn11 {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 320px;
    /* display: inline-block; */
    padding: 0.5em 1.7em;
    /* margin: 0 0.1em 0.1em 0; */
    margin: 0 auto;
    margin-bottom: 50px;
    border: 0.16em solid rgba(255, 255, 255, 0);
    background-color: rgb(255, 0, 0);
    /* border-radius: 2em; */
    box-sizing: border-box;
    text-decoration: none;
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    color: #ffffff;
    text-shadow: 0 0.04em 0.04em rgba(0, 0, 0, 0.35);
    text-align: center;
    transition: all 0.2s;
}

a.bn11:hover {
    opacity: 0.7;
}

.btn-text {
    font-size: 1.3vw;
}

.header-img__tel {
    width: 15%;
    height: auto;
}

.tel-img {
    width: 25%;
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
}

.h-content__inner {
    height: 70px;
}

.h-menu__shopping {
    display: none;
    position: relative;
    width: 50%;
    margin-left: 20px;
    margin-top: 10px;
}

.h-menu__shopping .prepare-inner {
    opacity: 0;
}

.h-menu__shopping:hover .prepare-inner {
    position: absolute;
    right: 0;
    left: 0;
    opacity: 1;
    /* display: block; */
    background: #fff;
    transition: 0.5s;
}

.h-menu__shopping--link {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    background: #ffb487;
    border-radius: 20px;
    color: #fff;
}

.cart-img {
    width: 30%;
    height: auto;
    -webkit-filter: invert(1);
    filter: invert(1);
}

.h-nav {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.h-logo__size {
    width: 50%;
}

.h-ul {
    display: flex;
    /* justify-content: space-around; */
    justify-content: center;
    align-items: center;
    height: 70px;
}

.h-li:first-child {
    border-left: 1px solid #333;
}

.h-li {
    padding: 0 15px;
    /* border-left: 1px solid #333; */
    border-right: 1px solid #333;
}

.h-li a {
    color: #333;
}

.h-li a:hover {
    opacity: 0.6;
}

.h-menu {
    display: none;
}

.open {
    width: 100%;
    opacity: 1;
    transform: translateY(0);
}

.sub-menu {
    font-size: 1.5vw;
    text-align: center;
}

.sub-menu a {
    color: #000;
}

.tax-payment,
.vending-machine {
    text-align: center;
    margin-top: 100px;
}

.sori-top {
    width: 100%;
    height: auto;
}

/* ----------------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------------

slider

---------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------------------*/

.slick-dots {
    /* bottom: inherit; */
}

.slick-next .slick-arrow {
    right: 0;
}

.slick-dotted.slick-slider {
    bottom: 7vw;
}

.main-img {
    width: 100%;
    /* margin-top: 14px; */
    /* height: 25vw; */
    position: relative;
    /* top: 7vw; */
    z-index: 2;
}

.main-box {
    position: relative;
    /* height: 700px; */
    /* top: 12vw; */
    /* left: -20vw; */
    /* display: flex;
    flex-direction: column;
    align-items: center; */
}

.main-box .title-big {
    position: relative;
    z-index: 999;
    color: #ffffff;
    font-size: 4vw;
    top: 10vw;
    right: -6vw;
}

.main-box .title {
    color: #ffffff;
    font-size: 2.5vw;
    position: relative;
    z-index: 999;
    top: 10vw;
    right: -10vw;
}

.main-img-bg {
    /* height: 30vw; */
    /* width: 100%;
    position: relative;
    top: -9vw; */
}

.section-info {
    display: block;
    margin: 0vw 0 8vw;
}

#place {
    color: #1a0dab;
}

#container {
    padding: 0 0 50px;
}

#contents {
    width: 80%;
    position: relative;
    margin: 0 auto;
}

.top-button-wrap {
    position: absolute;
    z-index: 1;
}

.top-button {
    color: #333;
    font-size: 2vw;
    position: fixed;
    bottom: 7vw;
    right: 7vw;
    text-decoration: none;
    display: block;
    width: 10vw;
    padding: 0 1vw;
    text-align: right;
    transform: rotate(90deg);
    transform-origin: bottom right;
}

.arrow1 {
    width: 4vw;
    height: 2px;
    background: rgba(108, 39, 45, 1);
    position: absolute;
    top: 50%;
    right: 6vw;
}

.arrow2 {
    width: 2px;
    height: 1.5vw;
    background: rgba(108, 39, 45, 1);
    position: absolute;
    top: calc(50% + 1px);
    right: 9.6vw;
    transform: rotate(-130deg);
    transform-origin: top left;
}

.info-title {
    display: block;
    margin: 0 0 20px;
    padding: 10px 15px;
    line-height: 1.25;
    background-color: #EFF0F0;
    color: #535353;
    font-size: 2vw;
    font-weight: normal;
}

.restaurant-info .info-title {
    margin: 8vw 0 20px;
}

.notification {
    margin: 0;
    padding: 0;
    text-indent: -0.6em;
    padding-left: 1em;
    list-style: none;
    font-size: 0.8em;
    text-align: center;
}

.notification li {
    line-height: 1.75;
    font-size: 1.3vw;
}

.redtext {
    /* color: #fb6962; */
    color: #2c53ff;
}

.booking {
    /* position: absolute;
    bottom: 4%;
    font-size: 1vw; */
    color: green;
}

.origin-booking {
    bottom: 10%;
}

.nav-wrap {
    margin: 4vw 1vw;
}

.navigation {
    background-color: rgba(108, 39, 45, 1);
    opacity: .9;
    height: 5vw;
}

.nav-list {
    display: flex;
    justify-content: space-evenly;
    padding: 1vw;
}

.nav-list li {
    display: inline-block;
}

.nav-list li a {
    color: rgb(255, 255, 255);
    border-bottom: 2px solid;
    display: inline-block;
    text-align: center;
    /* width: 6vw; */
    font-size: 1.7vw;
}

.nav-list li a:hover {
    color: rgb(194 171 98);
}

h2.contents-title {
    position: relative;
    display: flex;
    justify-content: space-evenly;
    /* padding: 0 40%; */
    font-size: 3vw;
    margin: 8vw 0 5vw;
    color: #535353;
}

h2.contents-title::before,
h2.contents-title::after {
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 16vw;
    height: 3px;
    background-color: rgba(108, 39, 45, 1);
}

h2.contents-title::before {
    left: 0;
}

h2.contents-title::after {
    right: 0;
}

.menu-contents {
    display: block;
    margin-bottom: 100px;
}

.tax {
    font-size: 1.9vw;
    color: red;
    text-align: end;
    padding: 0 1vw;
}

.h-li {
    position: relative;
}

.h-li .prepare-inner {
    position: absolute;
    opacity: 0;
    /* display: none; */
    background: #fff;
    /* padding: 12px; */
    white-space: nowrap;
    left: 0;
}

.h-li:hover .prepare-inner {
    position: absolute;
    opacity: 1;
    /* display: block; */
    background: #fff;
    transition: 0.5s;
}

.net-shop .prepare-inner {
    /* display: none; */
    opacity: 0;
    background: #fff;
    padding: 12px;
}

.net-shop:hover .prepare-inner {
    /* display: block; */
    opacity: 1;
    background: #fff;
    transition: 0.5s;
}


.prepare-text {
    color: rgb(255, 255, 255);
    border-bottom: 2px solid;
    display: inline-block;
    text-align: center;
    font-size: 1.7vw;
}



/* ----------------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------------

スライダー画像サイズ・色調整

---------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------------------*/

.slider {
    width: 100%;
    height: auto;
    margin-top: 7vw;
}

.slick-slide {
    /* position: relative; */
    /* top: 10vw; */
    /* height: auto !important; */
}

.slick-slide img {
    width: 100%;
    height: 100%;
    /* object-fit: cover; */
    margin: 0 auto;
    object-fit: contain;
}

.slick-dotted.slick-slider {
    bottom: 0;
}

.slider .main-box {
    height: 700px;
}

.main-box img {
    width: 100%;
}

.main-box .second-color {
    color: #333;
    font-size: 2vw;
}

.main-box .third-color {
    color: #333;
    font-size: 2vw;
}

.main-box .phrase {
    font-size: 3vw;
    right: -6vw;
}

/* .slick-slide .slider-img {
    padding-top: 80px;
} */

/* .slick-slide .slider-img__test {
    padding-top: 120px;
} */


/* ----------------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------------

メニュー画像サイズ変更

---------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------------------*/

.kaskrout-img,
.beef-stew-img,
.o-doble__box2,
.soy-bento,
.butter-lustik {
    object-fit: cover;
    height: 12.5vw;
}

.soy-bento {
    object-fit: contain;
}

.kaskrout-img {
    object-fit: contain;
}

.o-doble__box {
    width: 80%;
    height: auto;
    /* margin-top: 1.5vw; */
}

.oban-img,
.odoble-img {
    height: 11.5vw;
}

.party-chicken {
    height: auto;
    width: 83%;
}

.quiche-img,
.koji-bred-img {
    object-fit: cover;
    height: 12.8vw;
}

.quiche-img {
    object-fit: contain;
}

.syokupan {
    object-fit: contain;
}

.butter-lustik {
    height: 12.9vw;
    object-fit: contain;
}

.o-doble__inner .takeout-menu-thumb {
    padding: 0;
}


/* ----------------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------------

about部分

---------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------------------*/

.about {
    text-align: center;
    line-height: 1.75;
    font-size: 1.3vw;
}

.about-title {
    font-size: 3vw;
    text-align: center;

}

.about-text {
    display: inline-block;
    text-align: left;
    margin: 3vw 0 8vw;
}

.about-text__detail {
    font-size: 1.5vw;
    color: #fd3535;
}

/* ----------------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------------

メニュー部分

---------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------------------*/

.custom-img {
    object-fit: cover;
    height: 13vw;
}

.takeout-menu-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 -1vw;
    padding: 0 2vw;
}

.takeout-menu-list::after {
    content: "";
    width: calc(93%/3);
}

.takeout-menu-list>* {
    position: relative;
    flex: 0 0 24vw;
    margin-top: 2.5vw;
    padding: 2vw;
    list-style: none;
    border-radius: 5px;
    background-color: #ffffff;
    border: 1px solid #EFF0F0;
    box-shadow: 0 0 1vw rgba(0 0 0 / 5%);
}

.takeout-menu-thumb {
    position: relative;
    margin: 0 0 1vw;
    padding: 0 2vw 0;
    text-align: center;
}

.takeout-menu-name {
    text-align: center;
    font-size: 1.5vw;
    font-weight: bold;
    margin: 1vw 0;
}

.takeout-menu-subtitle {
    font-size: 1.3vw;
    text-align: start;
    padding-bottom: 6vw;
}

.takeout-menu-description {
    font-size: 0.8vw;
}

.takeout-menu-price {
    margin: 1vw 0;
    font-size: 2vw;
    text-align: right;
    margin-top: 1vw;
}

.takeout-menu-mumber {
    font-size: 1.5vw;
    margin-right: 10px;
}

.takeout-menu-attention {
    position: absolute;
    bottom: 80%;
    width: 40vw;
    right: 0;
    font-size: 1vw;
    text-align: right;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.text-detail__right {
    display: block;
    text-align: right;
}

#test1 .takeout-menu-list:last-child:after {
    content: "";
    display: block;
    width: 31%;
}

#test3 .takeout-menu-list:last-child:after {
    content: "";
    display: block;
    width: 31%;
}

.tel-wrap {
    margin: 10vw 0 5vw;
}

.inner {
    border: 3px solid rgba(120, 99, 32, 1);
    display: flex;
    -webkit-box-align: center;
    flex-flow: wrap;
    -webkit-box-pack: justify;
    flex-direction: column;
    align-content: center;
    border-radius: 20vw;
    max-width: 45vw;
    height: 19vw;
    margin: 0 auto;
    padding: 2vw;
    background: linear-gradient(rgba(255, 255, 255, 1) -90%, rgb(120 99 32));
}

.tel-title {
    color: #ffffff;
    font-size: 2vw;
}

.box-content {
    color: #ffffff;
    display: flex;
    align-items: center;
    flex-direction: column;
    margin-top: 2vw;
}

.tel-box {
    font-size: 2.5vw;
}

.tel-box .tel {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.tel-box .time {
    margin-top: 1vw;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.cnure-small {
    font-size: 1.5vw;
}

.small {
    font-size: 1.2vw;
}

.rayout {
    /* display: flex;
    flex-direction: column; */
    position: absolute;
    bottom: 0;
    right: 10%;
    /* margin-top: auto; */
}

.order-price {
    font-size: 1.3vw;
}

.origin-bento {
    /* font-size: 1.5vw; */
}

.kanure-img {
    object-fit: cover;
    height: 13vw;
}

.kanure {
    color: red;
    font-size: 1.2vw;
}

/* .takeout-menu-subtitle {
    display: flex;
    flex-direction: column;
} */

/* .li {
    display: flex;
    flex-direction: column;
} */

.notification .about-text__detail {
    font-size: 0.8em;
}

#test2 .section-info {
    margin-top: 5vw;
}

.domestic-beef,
.hamburg-demi,
.hayashi-rice,
.sori-curry {
    height: 12.65vw;
}

.hayashi-rice, .sori-curry {
    object-fit: contain;
}

.beef-steak__sagari,
.hamburg_bento,
.beef-steak,
.original__bento {
    height: 11.65vw;
}

.zidori, .ham-steak {
    height: 12vw;
}

.soy-title {
    text-align: center;
    font-size: 1.5vw;

}

.soy-title span {
    /* font-size: 14px; */
}

/* ----------------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------------

レストランメニュー

---------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------------------*/


#test4 .contents-title {
    /* color: rgb(255 159 29); */
    color: #535353;
}

#test4 .contents-title::before,
#test4 .contents-title::after {
    /* background-color: rgb(255 159 29); */
    background-color: rgba(108, 39, 45, 1);
}

#test4 .section-info {
    margin: 0 0 4vw;
}

.menu-list {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.menu-img1 {
    display: none;
    width: 71.5%;
    margin: 2vw;
    /* height: 35vw; */
    height: auto;
}

.menu-img2 {
    /* width: 71.5%; */
    width: 50%;
    /* margin: 2vw; */
    /* height: 32vw; */
    height: auto;
}

.menu-img__2 {
    margin-bottom: 2vw;
}

.menu-img3,
.menu-img4,
.menu-img5,
.menu-img6,
.menu-img7,
.menu-img8 {
    width: calc(100%/3);
    height: auto;
    /* padding: 1vw; */
    padding: 0.5vw;
}

/* .menu-img5 {
    height: 200px;
}

.menu-img6 {
    width: 30%;
}

.menu-img7 {
    width: 39%;
}

.menu-img8 {
    width: 25%;
} */

.restaurant-menu__contet {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 80px;
    /* width: 70%; */
}

.restaurant-menu__box {
    display: flex;
    /* flex-wrap: wrap; */
    justify-content: space-around;
    /* width: 70%; */
    /* width: 55%; */
    width: 35%;
    /* width: 50%;
    height: auto; */
}

.restaurant-menu__text {
    font-size: 1.5vw;
}

.restaurant-info .insta-logo {
    /* width: 15%; */
    width: 85%;
    height: auto;
    position: static;
}

.insta-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /* text-align: center; */
    margin-top: 20px;
}

.insta-wrapper {
    display: flex;
    /* justify-content: center; */
    justify-content: space-around;
    align-items: center;
}

.insta-qr {
    width: 20%;
}

.section-info .info-wrap .notification {
    list-style: disc;
}

.notification .booking-list {
    list-style: disc;
    list-style-position: inside;
}

/* ----------------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------------

ふるさと納税

---------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------------------*/

.frusato-wrapper {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.frusato-wrapper a {
    width: 15%;
}

.furusato-text {
    font-size: 2vw;
    text-align: center;
    margin-bottom: 2vw;
}

.frusato-img1:hover {
    opacity: 0.7;
}

.frusato-btn {
    display: flex;
}

.frusato-btn a {
    /* color: #000; */
}

.frusato-btn__content {
    /* padding: 1.5em 1.7em; */
    padding: 1em 1em;
    width: 20%;
    margin-top: 80px;
    margin-bottom: 0;
    background-color: #6B2C30;
}

.tel-text {
    line-height: 1.75;
    font-size: 1.3vw;
    text-align: center;
}



/* ----------------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------------

news部分

---------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------------------*/

.news-items {
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
}

.news-item {
    display: flex;
    padding: 20px 0 12px;
}

.news-item:not(:first-child) {
    border-top: 1px solid #ddd;
}

.news-head {
    display: flex;
    width: 200px;
}

.news-date {
    width: 110px;
    padding-top: 3px;
}

.news-label a {
    display: block;
    width: 90px;
    height: 32px;
    line-height: 32px;
    color: #fff;
    background: #00CC99;
    font-weight: bold;
    text-align: center;
    border-radius: 5px;
}

.news-label a.blue-label {
    background: blue;
}

.news-label a.orange-label {
    background: orange;
}

.news-title {
    width: calc(100% - 200px);
    padding-left: 30px;
    padding-top: 3px;
    line-height: 1.5;
}

.news-title a {
    color: #000;
}

.vending-machine__title {
    position: relative;
    width: 50%;
    margin: 0 auto;
    text-align: center;
    border-top: 2px solid #fbca4d;
    border-bottom: 2px solid #fbca4d;
    color: #b7282e;
}

.vending-machine__title:before,
.vending-machine__title:after {
    content: "";
    position: absolute;
    top: -8px;
    width: 2px;
    height: calc(100% + 1em);
    background-color: #fbca4d;
}

.vending-machine__title:before {
    left: 10px;
}

.vending-machine__title::after {
    right: 10px;
}

.vending-machine__container {
    text-align: center;
}

.vending-machine__img {
    /* width: 38%; */
    width: 75%;
    height: auto;
}

.vending-content__1 {
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.vending-box {
    position: relative;
}

.vending-box::before {
    content: "";
    position: absolute;
    top: -100%;
    right: 53%;
    width: 38%;
    height: 17vw;
    background-image: url(../img/news-bg__img.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.vending-box::after {
    content: "";
    position: absolute;
    bottom: -65%;
    right: 0;
    width: 31%;
    height: 11vw;
    background-image: url(../img/news-bg__img2.jpg);
    background-repeat: no-repeat;
    background-size: contain;
}

.vending-title {
    padding: 0.5em;
    /*文字周りの余白*/
    color: #000;
    /*文字色*/
    background: #fff;
    /*背景色*/
    border-left: solid 5px #854838;
    /*左線（実線 太さ 色）*/
    font-size: 2.3vw;
    margin: 50px 0;
}


.vending-text {
    font-size: 1.7vw;
    line-height: 2;
    text-align: justify;
}

.vending-text span {
    color: red;
}

.vending-machine__news {
    width: 30%;
}

.vending-imgbox {
    position: relative;
}

.vending-machine__img2,
.vending-machine__img3 {
    position: absolute;
}

.vending-machine__img2 {
    width: 20%;
    bottom: -10%;
    left: 20%;
}

.vending-machine__img3 {
    width: 20%;
    bottom: -10%;
    right: 15%;
}


/* ----------------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------------

店舗情報

---------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------------------*/

.restaurant-info-top {
    display: flex;
    justify-content: space-between;
    /* padding: 4vw 5vw; */
    padding-top: 4vw;
}

.restaurant-info-sentence {
    padding-left: inherit;
    /* right: 35%; */
    width: 45%;
}

.restaurant-info-sentence .about-text__detail {
    margin-left: 10px;
}

.restaurant-img {
    width: 35vw;
    /* width: 29.2vw; */
    /* width: 24.5vw; */
    /* width: 37%; */
}

table {
    width: 100%;
    /* border-collapse: collapse; */
    border-collapse: separate;
    border-spacing: 0 20px;
}

.sentence {
    position: relative;
    /* font-size: clamp(18px, 2vw, 24px); */
    /* font-size: 2vw; */
    font-size: 1.7vw;
    line-height: 2;
    /* border-bottom: 1px solid rgb(216, 216, 216); */
}

.sentence::before {
    content: "";
    position: absolute;
    bottom: 0;
    width: 100%;
    border-bottom: 1px solid rgb(216, 216, 216);
}

.sentence:not(:first-child) {
    margin-top: 5%;
}

.sentence:last-child {
    margin-bottom: 5%;
}

.sentence a {
    color: #000;
}

.sentence .url {
    color: #1a0dab;
    text-decoration: underline;
}

.sentence .url:hover {
    opacity: 0.5;
}

.sentence td {
    /* border-bottom: 1px solid rgb(216, 216, 216); */
}

.sentence-title {
    /* width: 40%; */
}

.sentence-text {
    /* width: 400px; */
    width: 60%;
}

iframe {
    margin-top: 10px;
}

.restaurant-info_detail {
    font-size: 1.5vw;
    margin: 0 auto;
}

.restaurant-info_detail dl {
    display: table;
    width: 100%;
    padding: 14px 0;
    border-bottom: 1px solid rgb(188, 188, 188);
}

.restaurant-info_detail dt {
    display: table-cell;
    width: 250px;
}

.restaurant-info_detail a {
    color: #333;
}

.insta-text {
    display: inline-block;
    font-size: 2vw;
    text-align: center;
    /* color: #7B4146; */
    color: rgb(74, 189, 245);
    background: rgb(74, 189, 245);
    background: linear-gradient(90deg, rgba(74, 189, 245, 1) 0%, rgba(48, 176, 238, 1) 26%, rgba(110, 118, 255, 1) 68%, rgba(183, 120, 237, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.restaurant-logo1 {
    width: 70%;
}

.sorino-syokutaku {
    width: 50%;
}




/* ----------------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------------

フッター

---------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------------------*/

footer {
    width: 100%;
    position: relative;
    z-index: 3;
    -webkit-box-pack: end;
    -webkit-box-align: center;
    height: 25vw;
    padding: 0;
    min-width: 100%;
    bottom: 0;
}

.footer-box {
    color: #ffffff;
    height: 25vw;
    background: linear-gradient(rgba(100, 100, 100, 0), rgba(255, 206, 64, 1) 20%);
    padding-top: 4vw;
}

.f-logo {
    /* width: 45vw; */
    width: 30vw;
    margin: 1vw 0 0 1vw;
}

.f-navi-wrap {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin: 2vw;
    margin-top: 6vw;
}

.insta-logo {
    width: 5vw;
    height: 5vw;
    position: absolute;
    left: 25%;
    top: 72%;
}

.base {
    font-size: 1.6vw;
    color: #7B4146;
}

.copy {
    font-size: 1.6vw;
    color: #7B4146;
}

.business-text {
    font-size: 2vw;
    background: #fff;
    padding: 5px;
}

/* ----------------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------------

ネットショプ

---------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------------------*/


.net-shop__text {
    font-size: 50px;
    text-align: center;
    margin: 100px 0;
}




@media only screen and (max-width:1440px) {
    .slick-dotted.slick-slider {
        /* bottom: 11vw; */
    }

    .restaurant-info_detail dt {
        width: 150px;
    }
}



@media only screen and (min-width:1280px) {
    .top-button {
        bottom: 10vw;
    }

    .arrow2 {
        right: 9.9vw;
    }
}

@media only screen and (max-width:1250px) {
    .slider .main-box {
        height: 100%;
    }
}

@media only screen and (min-width:960px) {
    .main-img-bg {
        /* top: -16vw; */
    }

    .arrow2 {
        right: 9.7vw;
    }
}


@media only screen and (max-width:959px) {
    .main-img-bg {
        /* top: -18vw; */
    }

    .top-button-wrap {
        display: none;
    }

    .takeout-menu-subtitle {
        padding-bottom: 10vw;
    }
}

@media only screen and (max-width:709px) {

    .gyu-br br,
    .domestic-br br,
    .curry-br br,
    .humbargu-br br,
    .yuzu-br br {
        display: none;
    }
}


@media only screen and (max-width:640px) {
    .main-img-bg {
        top: -12vw;
    }

    .main-img {
        margin-top: 0;
    }

    .takeout-menu-name {
        /* font-size: 3vw; */
        font-size: 14px;
    }

    .takeout-menu-subtitle {
        font-size: 1vw;
        padding-bottom: 10vw;
    }

    .takeout-menu-price {
        font-size: 3vw;
    }

    .nav-list {
        padding: 0;
    }

    .nav-list li a {
        border-bottom: 1px solid;
    }

    .inner {
        height: 21vw;
        align-items: center;
    }

    .menu-img1 {
        display: block;
        width: 80%;
        height: 100%;
        margin-bottom: 50px;
    }

    .menu-img2 {
        width: 100%;
        height: 100%;
    }

    .menu-img__2 {
        /* display: none; */
    }

    .restaurant-menu__box {
        /* width: 100%; */
        width: 50%;
        margin: 0 auto;
    }

    .restaurant-menu__contet {
        display: block;
    }

    .restaurant-info_detail {
        font-size: 16px;
        margin: 0 auto;
    }

    .restaurant-info_detail dl {
        display: block;
        width: 100%;
        padding: 14px 0;
        border-bottom: 1px solid rgb(188, 188, 188);
    }

    .restaurant-info_detail dt {
        display: table-cell;
        width: 250px;
    }

    .restaurant-info_detail dd {
        padding-left: 20px;
    }

    .footer-box {
        height: 28vw;
    }

    .insta-logo {
        left: 35%;
    }

    .h-menu {
        display: block;
        position: fixed;
        top: 20px;
        right: 30px;
        width: 30px;
        height: 30px;
        cursor: pointer;
        z-index: 30;
        transition: top .4s ease-in-out;
    }

    .h-menu span {
        position: absolute;
        display: block;
        right: 0;
        width: 30px;
        height: 2px;
        background-color: #333;
        transition: all .5s;
        border-radius: 4px;
    }

    .h-menu span:nth-child(1) {
        top: 4px;
    }

    .h-menu span:nth-child(2) {
        top: 14px;
    }

    .h-menu span:nth-child(3) {
        bottom: 3.7px;
    }

    .open.h-menu span:nth-child(1) {
        transform: translateY(10px) rotate(-315deg);
    }

    .open.h-menu span:nth-child(2) {
        opacity: 0;
    }

    .open.h-menu span:nth-child(3) {
        transform: translateY(-10px) rotate(315deg);
    }

    .h-nav {
        display: block;
        position: fixed;
        width: 100%;
        background-color: #fff;
        top: 0;
        right: 0;
        transition: all 0.3s;
        transform: translateY(-120%);
    }

    .h-nav.open {
        transform: translateY(0);
    }

    .h-ul {
        /* display: block; */
        flex-direction: column;
        /* height: 300px; */
        justify-content: space-around;
        height: 230px;
    }

    .h-li:first-child {
        border-left: none;
    }

    .h-li {
        /* padding: 0; */
        border: none;
    }

    .origin-bento {
        /* font-size: 1vw; */
        font-size: 10px;
        /* transform: scale(0.9); */
    }

    /* .domestic-beef,.beef-steak, .beef-steak__sagari, .hamburg_bento, .hayashi-rice, .sori-curry {
        height: auto;
    } */


    /* .domestic-beef, .original__bento, .beef-steak__sagari {
        height: 28vw;
    } */

    /* .beef-steak {
        height: 29vw;
    } */

    /* .sori-curry {
        height: 27vw;
    }

    .hamburg-demi {
        height: 30vw;
    } */

    .h-logo {
        margin-top: clamp(17px, 2vw, 7px);
    }

    .vending-box::before {
        top: -95%;
        right: 25%;
        width: 75%;
        height: 24vw;
    }

    .vending-box::after {
        top: -90%;
        width: 65%;
        left: 267%;
        height: 20vw;
    }

    .h-menu__shopping {
        display: block;
    }

}


@media only screen and (max-width:480px) {

    .header-box .click-tel {
        font-size: 5vw;
        padding: 5px 10px;
        margin: 0 0 15px;
    }

    .header-box .click-tel .japanese {
        font-size: 16px;
    }

    #container {
        padding: 0 0 25px;
    }

    #contents {
        width: 90%;
    }

    .header-box {
        height: 22vw;
    }

    .header-title {
        width: 45vw;
        max-width: 45vw;
    }

    .header-img img {
        width: 45vw;
        height: 10vw;
    }

    .header-box .time {
        display: none;
    }

    .slider {
        margin-top: 16vw;
    }

    .slick-slide .slider-img__test {
        padding-top: 0;
    }

    .slick-dotted.slick-slider {
        bottom: 0;
    }

    .slick-slide img {
        /* height: 0; */
    }

    .main-img {
        margin-top: 70px;
        /* width: 200%;
        right: 55%; */
        /* height: 60vw; */
    }

    .main-img-bg {
        /* height: 60vw; */
        top: -18vw;
    }

    .main-box {
        /* top: 30vw;
        left: -20vw; */
    }

    .restaurant-info-top {
        display: block;
        padding: 0;
    }

    .restaurant-img {
        width: 100%;
    }

    .main-box .title-big {
        font-size: 5vw;
    }

    .main-box .second-color {
        font-size: 2vw;
    }

    .main-box .title {
        font-size: 3.5vw;
        top: 5vw;
    }

    .main-box .third-color {
        font-size: 2vw;
    }

    .about-title {
        font-size: 24px;
    }

    .about-text {
        font-size: 16px;
    }

    .about-text__detail {
        font-size: 10px;
    }

    .info-title {
        padding: 7px;
        font-size: 24px;
        margin: 0 0 10px;
    }

    #test4 .contents-title::before,
    #test4 .contents-title::after {
        width: 10vw;
    }

    .nav-wrap {
        display: none;
        margin: 0;
        margin-top: 10px;
    }

    .navigation {
        height: auto;
        padding: 10px;
    }

    .nav-list {
        justify-content: center;
        flex-wrap: wrap;
        gap: 17px;
    }

    .nav-list li a {
        /* width: 10vw; */
        font-size: 16px;
    }

    h2.contents-title {
        /* font-size: 24px; */
        font-size: 21px;
    }

    .notification {
        text-indent: 0;
        padding-left: 0;
    }

    .notification li {
        font-size: 16px;
    }

    .custom-img {
        height: 110px;
    }

    .takeout-menu-list {
        margin: 0;
        padding: 0;
    }

    .takeout-menu-list>* {
        flex: 0 0 44vw;
    }

    .takeout-menu-name {
        /* font-size: 20px; */
        font-size: 14px;
    }

    .takeout-menu-subtitle {
        /* font-size: 16px; */
        font-size: 11px;
        /* padding-bottom: 16vw; */
        padding-bottom: 20vw;
    }

    .takeout-menu-mumber {
        font-size: 14px;
    }

    .takeout-menu-description {
        font-size: 11px;
    }

    .takeout-menu-price {
        font-size: 4vw;
    }

    .takeout-menu-attention {
        /* font-size: 13px; */
        font-size: 11px;
        position: relative;
        width: auto;
    }

    .inner {
        height: 30vw;
    }

    .tel-wrap {
        margin: 10vw 0 8vw;
    }

    .tel-title {
        font-size: 3vw;
    }

    .tel-box {
        font-size: 3.5vw;
    }

    .sentence {
        font-size: 16px;
    }

    .restaurant-info-sentence {
        margin-top: 10px;
        right: 30%;
        width: 100%;
    }

    .insta-logo {
        left: 44%;
    }

    .footer-box {
        height: 33vw;
    }

    .f-logo {
        margin: 0;
    }

    .f-navi-wrap {
        margin: 0;
        margin-top: 9vw;
    }

    .kanure-img {
        object-fit: cover;
        /* height: 91px; */
        height: 31vw;
    }

    .kaskrout-img,
    .oban-img,
    .odoble-img,
    .beef-stew-img,
    .party-chicken,
    .o-doble__box2,
    .quiche-img,
    .koji-bred-img,
    .soy-bento,
    .butter-lustik {
        object-fit: cover;
        height: 28vw;
    }

    .quiche-img {
        object-fit: contain;
    }

    .soy-bento {
        object-fit: contain;
    }

    .kaskrout-img {
        object-fit: contain;
    }

    .butter-lustik, .koji-bred-img {
        object-fit: contain;
    }

    .o-doble__box2 {
        height: 25vw;
    }

    .odoble-inner .takeout-menu-thumb {
        padding-top: 7px;
        padding-bottom: 14px;
    }

    .odoble-img {
        height: 26vw;
    }

    .domestic-beef__content .takeout-menu-thumb {
        padding-bottom: 10px;
    }

    .header-img__tel {
        display: none;
    }

    h2.contents-title::before,
    h2.contents-title::after {
        width: 4vw;
    }

    .small {
        /* font-size: 3vw; */
        font-size: 10px;
    }

    .order-price {
        /* font-size: 2.8vw; */
        font-size: 10px;
        /* transform: scale(0.9); */
    }

    .restaurant-menu__text {
        font-size: 16px;
    }

    .kanure {
        font-size: 1.5vw;
    }

    .domestic-beef,
    .beef-steak,
    .beef-steak__sagari,
    .hamburg_bento,
    .hayashi-rice,
    .sori-curry {
        height: auto;
    }

    .hamburg_bento {
        height: 24.65vw;
    }

    .domestic-beef,
    .original__bento,
    .beef-steak__sagari,
    .oban-img {
        height: 28vw;
    }

    .original__bento {
        object-fit: contain;
    }

    .beef-steak__sagari {
        height: 24vw;
    }

    .zidori, .ham-steak {
        height: auto;
    }

    .beef-steak__inner .takeout-menu-thumb {
        padding: 0;
    }

    .beef-steak {
        height: 29vw;
    }

    .sori-curry,
    .hamburg-demi,
    .domestic-beef {
        height: 27vw;
    }

    .frusato-wrapper {
        display: block;
        text-align: center;
    }

    .frusato-wrapper img {
        width: 50%;
    }

    /* .frusato-img1,
    .frusato-img2,
    .frusato-img3 {
        padding-top: 50px;
    } */

    .furusato-text {
        font-size: 16px;
        margin-bottom: 30px;
    }

    .btn-text {
        font-size: 16px;
    }

    .restaurant-info .insta-logo {
        /* width: 20%; */
        width: 60%;
        height: auto;
    }

    .insta-wrapper {
        display: block;
        text-align: center;
    }

    .frusato-btn {
        display: block;
    }

    .frusato-btn__content {
        /* width: 100%; */
        width: 60%;
        margin-top: 60px;
    }

    .booking {
        bottom: 0;
    }

    .origin-booking {
        bottom: 13%;
    }

    .insta-text {
        font-size: 24px;
    }

    .tax {
        font-size: 18px;
    }

    .insta-qr {
        width: 80%;
    }

    .tax-payment,
    .vending-machine {
        text-align: center;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .vending-machine__news {
        width: 65%;
        margin-bottom: 50px;
    }

    .vending-content__1 {
        display: block;
    }

    .vending-text {
        font-size: 16px;
        margin-bottom: 50px;
        margin-top: 50px;
    }

    .vending-machine__img {
        width: 100%;
    }

    .vending-content__1::before {
        left: -5%;
        top: -15%;
        width: 37%;
        height: 29vw;
    }

    .vending-content__1::after {
        top: -13%;
        /* right: -80%; */
        right: 0%;
        width: 24%;
        height: 24vw;
    }

    .vending-machine__img2,
    .vending-machine__img3 {
        bottom: -5%;
        width: 25%;
    }

    .restaurant-menu__contet {
        margin-bottom: 30px;
    }

    .restaurant-menu__box {
        margin: 0 auto;
        /* width: 80%; */
        width: 45%;
    }

    .tel-text {
        font-size: 16px;
    }

    .net-shop__text {
        font-size: 30px;
    }

    .vending-box::before {
        top: -80%;
        right: 71%;
        width: 32%;
        height: 30vw;
    }

    .vending-box::after {
        /* bottom: 101%; */
        top: -67%;
        left: 78%;
        width: 31%;
        height: 20vw;
    }

    .h-li:hover .prepare-inner {
        background: rgb(237, 237, 237);
    }


    .section-info {
        margin: 0vw 0 13vw;
    }

    .soy-title {
        font-size: 3.2vw;
    }

    .base {
        font-size: 16px;
    }

    .footer-box .japanese {
        /* font-size: 14px; */
        font-size: 12px;
    }

    .copy {
        font-size: 12px;
    }

    .business-text {
        font-size: 16px;
    }


    /* ----------------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------------

news部分

---------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------------------*/

    .news-item {
        display: block;
    }

    .news-title {
        width: 100%;
        padding-left: 0;
        padding-top: 0;
        margin-top: 10px;
    }

    .vending-title {
        font-size: 24px;
    }

}